.plugin-group-booking {
    padding: 0 10px 0 0px;
  
}

.plugin-group-booking:before {
    visibility: hidden;
    display: none !important;
}

#header .items-wrapper .nav-item .cart-container .cart .fa {
    color: #be2323 !important;
}


}
.counter.sb-qty {
    display: none !important;
}



#sb-timeline #steps #steps-content #sb_booking_content .datetime-step #sb_timeview_container .timeline-wrapper #sb-flexible-provider .inner .inner-content #sb_time_flexible_provider_container .provider-col .provider-timeline .provider-item .time-slot .time-cell, #sb-timeline #steps #steps-content #sb_booking_content .datetime-step #sb_timeview_container .timeline-wrapper #sb-time-classes-container .inner .provider-container .provider-col .provider-item a {
    font-size: 20px;
}


body {
    font-family: Roboto,sans-serif;
    font-weight: 900;
    font-size: 17px;
    line-height: 200px;
    padding-top: 120px;
}




#sb_booking_info > div > ul > li.step_info_item.filled > a > div > div.title-small {
    color: red;
}



.company-name {
    color: #ffffff;
    color: rosybrown !important;
}

.tab.tab-col .excerpt-info .preloader>a, .tab.tab-col .excerpt-info .preloader>span, .tab_provider-col .excerpt-info .preloader>a, .tab_provider-col .excerpt-info .preloader>span {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
}





/*
	Custom CSS
	Please make sure your CSS rules are 
	more particular / have higher priority
	then other page styles
*/
 #events h3   {
	/* add your css rule here */
}


 #events p.duration, #events div.duration   {
	/* add your css rule here */
}


 #events p.description, #events div.description   {
	/* add your css rule here */
}


 #events .selectedEvent   {
	/* add your css rule here */
}


 #events input.reserve_time_btn   {
	/* add your css rule here */
}


 #events input.select_another_btn   {
	/* add your css rule here */
}


 #eventForm #start_date-block-container h3, #eventForm #timeline-container h3   {
	/* add your css rule here */
}


 #eventForm #save_button   {
	/* add your css rule here */
}


 div.ui-widget-content   {
	/* add your css rule here */
}


 div.ui-widget-header   {
	/* add your css rule here */
}


 #timeline-container table.timeline   {
	/* add your css rule here */
}


 .timeline td.not_worked_time   {
	/* add your css rule here */
}


 .timeline td.free_time   {
	/* add your css rule here */
}


 .timeline td.selected_time   {
	/* add your css rule here */
}


 .timeline td.reserved_time   {
	/* add your css rule here */
}


 div#loading   {
	/* add your css rule here */
}


 #start_date-block-container .zend_form dt, start_date-block-container .zend_form dt b, start_date-block-container .zend_form dd label   {
	/* add your css rule here */
}

